function segmented_img = mri_gabor_postprocessing(segmented_img, pixel_size)
% posledni kroky pro metodu vyuzivajici gaborovy filtry

element = func.get_ivd_strel(pixel_size);

% hole filling
segmented_img = imfill(segmented_img, 'holes');
% erosion and dilatation
segmented_img = imopen(segmented_img, element);

end

